<?php
    // お問い合わせ入力画面のURL
    define("CONTACT_URL", "http://bitrush.fun");

    // メールテンプレート
    if (empty($_COOKIE['selected_lang']) || $_COOKIE['selected_lang'] == 'en') {
      define("MAIL_TEMPLATE", "mail_templates/mail_en.txt");

      // メールタイトル
      define("MAIL_TITLE" , "Thank you for your application for BitRush.");
    } else {
      define("MAIL_TEMPLATE", "mail_templates/mail_ja.txt");

      // メールタイトル
      define("MAIL_TITLE" , "【BitRush】会員申込ありがとうございます。");
    }

    require_once(dirname(__FILE__). '/mail_common/thanks.php');
    $title = 'BitRush Application Form';
    $title_data_lang = 'h1';
    require_once (dirname(__FILE__). '/_parts/header.php');
?>
        <p class="mb-5 text-center" data-lang="thankyou">
          Thank you very much for your application to "BitRush".
        </p>

      </div>

    </main>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>

<script>
    // 無効なフィールドがある場合にフォーム送信を無効にするスターターJavaScriptの例
    (function() {
        'use strict';

        window.addEventListener('load', function() {
            // カスタムブートストラップ検証スタイルを適用するすべてのフォームを取得
            var forms = document.getElementsByClassName('needs-validation');
            // ループして帰順を防ぐ
            var validation = Array.prototype.filter.call(forms, function(form) {
                // submitボタンを押したら以下を実行
                form.addEventListener('submit', function(event) {
                    if (form.checkValidity() === false) {
                        event.preventDefault();
                        event.stopPropagation();
                    }
                    form.classList.add('was-validated');
                }, false);
            });
        }, false);
    })();
</script>

  </body>
</html>
